// creator  : weidu.exe (version 23100)
// argument : GARAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GARAN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #23634 /* ~Altheia~ */
  IF ~~ THEN REPLY #23639 /* ~Jahaboam~ */ GOTO 1
  IF ~~ THEN REPLY #23642 /* ~The Sea's Bounty be a nice pub an' all, but if ye steps outside, ye be as likely to have yer pocket picked as not.~ */ GOTO 2
  IF ~~ THEN REPLY #23646 /* ~It is good to see you again. I had hoped you'd return. There's little here for me. Do you... do you still need another party member?~ [NALIA94] */ GOTO 3
  IF ~~ THEN REPLY #23648 /* ~This tavern has its own rather rustic charm, doesn't it?  I daresay it's worth the risk to come here.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #23651 /* ~Good.  Not another word, then.~ */
  IF ~~ THEN REPLY #23652 /* ~I'll be waiting here until you change your minds.~ */ GOTO 2
  IF ~~ THEN REPLY #23653 /* ~There's a lot of talk about the Docks District being run by the Shadow Thieves, but I think it's all a lot of unfounded rumor.~ */ GOTO 3
  IF ~~ THEN REPLY #23654 /* ~Prebek~ */ GOTO 4
  IF ~~ THEN REPLY #23655 /* ~Prebek~ */ GOTO 5
END

IF ~~ THEN BEGIN 2 // from: 1.0 0.1
  SAY #23658 /* ~I simply do not know why my boyfriend brings me here.  All I smell is ale and fish!~ */
  IF ~~ THEN DO ~Enemy()
CreateCreature("ankheg",[912.1057])
CreateCreature("ankheg",[822.1029])
CreateCreature("ankheg",[1198.1011])
CreateCreature("ankheg",[1220.1172])
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1 0.2
  SAY #23660 /* ~I'll thank you not to stand too close.  The other customers, here, smell bad enough.~ */
  IF ~~ THEN DO ~Enemy()
CreateCreature("ankheg",[912.1057])
CreateCreature("ankheg",[822.1029])
CreateCreature("ankheg",[1198.1011])
CreateCreature("ankheg",[1220.1172])
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.2 0.3
  SAY #23661 /* ~I wonder whom all those women are that walk around here at night.  Do you think they clean the streets?~ */
  IF ~~ THEN DO ~Enemy()
CreateCreature("ankheg",[912.1057])
CreateCreature("ankheg",[822.1029])
CreateCreature("ankheg",[1198.1011])
CreateCreature("ankheg",[1220.1172])
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.3
  SAY #23663 /* ~The sailors around here are so handsome... but their language is simply atrocious!  I cannot decide if this tavern is worth my time.~ */
  IF ~~ THEN DO ~Enemy()
CreateCreature("ankheg",[912.1057])
CreateCreature("ankheg",[822.1029])
CreateCreature("ankheg",[1198.1011])
CreateCreature("ankheg",[1220.1172])
~ EXIT
END
